/* Common definations */
@font-face {
	font-family:'PT Sans Narrow';
	src:url('fonts/PTSansNarrowRegularWeb.eot');
	src:
		local('PT Sans Narrow'),
		url('fonts/PTSansNarrowRegularWeb.woff') format('woff'),
		url('fonts/PTSansNarrowRegularWeb.ttf') format('truetype'),
		url('fonts/PTSansNarrowRegularWeb.svg#PTSans-Narrow') format('svg');
	font-weight:normal;
	font-style:normal;
}

html {width:100%; height:100%;}
html,body,div,
ul,ol,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,pre,
form,p,blockquote,fieldset,input {
	margin:0px;
	padding:0px;
}

body {
	background:#FFF;
	color:#000;
	word-wrap:break-word;
	font:12px Arial;
}

h1, h2, h3, h4, h5 {line-height:normal;}
h1, h2 {
	font-weight:normal;
	color:#004C98;
	font-family:'PT Sans Narrow', sans-serif;
}
h1 {
	font-size:18px;
	margin:10px 0px 10px 0px;
}
/* h2 {font-size:1.2em;} */
h2 {
	font-size:1.4em;
	margin:5px 0px 5px 0px;
}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1em;}

a {color:#004C98; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0 none;}

input, textarea, select, button, body {font:12px Arial;}
input, textarea, select, button, a {outline:none;}

p {margin-bottom:0.4em;}
hr {
	border:0 none;
	border-top:1px solid #000000;
	height:1px;}
ul {margin:0 0 18px 2em;list-style:disc outside;}
ol {margin:0 0 18px 2.1em; list-style:decimal;}

img {outline:none; border:0 none;}

table {
	width:100%;
	border-spacing:0px;
	padding:0px;
	border-collapse:collapse;
}

form {margin:0px; padding:0px;}
form.main-form {
	display:block;
	margin:0px; 
	padding:0px;
	width:100%;
	height:100%;
}
/* /Common definations/ */

/* Page wrapper */
.page-wrapper {
	width:1000px;
	margin:0 auto -85px;
	min-height:100%;
	background:url(images/page-wrapper-background.jpg) repeat-y;
	z-index:0;
}
* html .page-wrapper {height:100%;}
/* /Page wrapper/ */

/* Header */
.header {
	background-color:#004C98;
	height:87px;
	position:relative;
	z-index:1000;
}
/* /Header/ */

/* Plant trademark */
.header table.trademark {
	display:inline;
	float:left;
	width:auto;
	height:77px;
	border:0px;
	padding:0px;
	border-collapse:collapse;
}
.header table.trademark tr {vertical-align:middle;}
.header table.trademark td {padding:0px;}
.header img {outline:none;}
.header #logo {padding-left:20px;}
/* /Plant trademark/ */

/* Languages */
.languages {
	position:absolute;
	right:20px; top:15px;
	text-align:right;
}
.languages img {margin-left:6px;}
/* /Languages/ */

/* Search box */
.search {
	position:absolute;
	right:20px; top:40px;
	width:180px;
}
.search .flat {
	height:16px;
	background-color:#FFF;
}
.search .flat input#ask {vertical-align:middle; margin:0px 2px;}
.search .flat input#question {
	width:146px;
	height:14px;
	border-width:0px;
	vertical-align:middle;
	text-align:center;
	font-size:10px;
	color:#656565;
	line-height:normal;
}
/* /Search box/ */

/* Horizontal multilevel top menu */
.menu-top {
	width:620px;
	height:31px;
	background:url(images/menu-top-background.png) no-repeat;
	position:absolute;
	margin:-15px 0px 0px 360px;
	z-index:2000;
}
.menu-top table {
	width:100%;
	padding:0px;
	border:0px hidden;
	border-collapse:collapse;
}
.menu-top table tr {height:31px; vertical-align:middle;}
.menu-top table td {
	width:20%;
	padding:0px;
	border-right:1px solid #FFF;}
.menu-top ul, li {list-style:none; padding:0px; margin:0px;} 
.menu-top a.root-item {
	display:block;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	font-family:'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height:13px;
	padding:9px 0px;
}
.menu-top a.tall-item {
	display:block;
#	background:#FF3F00;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	font-family:'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height:12.5px;
	padding:3px 0px;
}
.menu-top a.root-item:hover {background:#FFF;color:#004C98;}
.menu-top a.tall-item:hover {background:#FFF;color:#004C98;}
#menu-top-active {background:#FFF; color:#004C98;}

.menu-top li ul.subtop-items {display:none;}
.menu-top li:hover ul.subtop-items {
	display:block;
	position:absolute;
	background:url(images/menu-subtop-background.png) no-repeat bottom;
	width:123px;
}
.menu-top li ul.subtop-items a {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	color:#606060;
	font-family:'PT Sans Narrow', sans-serif;
	font-size:10.5px;
	letter-spacing:0.75px;
	text-align:center;
	line-height:13px;
	padding:5px;
	margin-bottom:2px;
}
.menu-top li ul.subtop-items a:hover {color:#004C98; text-decoration:underline;}
.menu-top li ul.subtop-items a.item-selected {color:#004C98;}

.menu-clear-left {clear:left;}
/* /Horizontal multilevel top menu/ */

/* Site banner */
.banner {overflow:hidden; position:relative; height:170px;}
/* /Site banner/ */

/* Breadcrumb */
.breadcrumb {background-color:#004C98; padding:2px 30px 5px 30px;}
.breadcrumb p {margin:0px; color:#FFF; font-size:10px;}
.breadcrumb a:link, .breadcrumb a:visited {color:#FFF; text-decoration:none;}
.breadcrumb a:hover {text-decoration:underline;}
/* /Breadcrumb/ */

/* Content wrapper */
.content-wrapper {
	overflow:hidden;
	min-height:100%;
	width:100%;
	zoom:1;
	z-index:1000;
}
* html .content-wrapper {height:100%;}

.content-wrapper table {border:0px; padding:0px; border-collapse:collapse;}
.content-wrapper table td#menu-left {
	width:255px;
	padding-top:15px;
	vertical-align:top;
	background:#FFF;
}
.content-wrapper table td#workarea {width:674px; vertical-align:top;}
/* Used not only by ".content-wrapper", but by ".menu-bottom" also. */
.column-outer {width:20px;}
.column-inner {width:30px;}
/* /Content wrapper/ */

/* Vertical multilevel left menu */
.menu-left {min-height:256px; max-height: 100%;}
* html .menu-left {height:256px; max-height: 100%;}

.menu-left ul {
	margin:0px 0px 0px 17px;
	padding:0px;
	letter-spacing:1px;
}
.menu-left a {
	display:block;
	margin-top:6px;
	line-height:18px;
	font-size:13px;
	font-family:'PT Sans Narrow', sans-serif;
	color:#004C98;
	text-transform:uppercase;
	text-decoration:none;
}
.menu-left a:hover, .menu-left a.subleft-items:hover {
	color:#004C98;
	text-decoration:underline;
}
.menu-left a.subleft-items {color:#606060; font-size:12px;}
.menu-left a.subleft-items br {line-height:18px;}
.menu-left #left-active {color:#004C98; font-weight:bold;}
/* /Vertical multilevel left menu/ */

/* Workarea */
.workarea {margin:0px; padding:0px 0px 25px;}

.workarea p {margin-bottom:1em; text-align:justify;}
.workarea p.align-left {text-align:left;}
.workarea hr {border:0 none; border-top:1px solid #000; height:1px;}
.workarea ul {margin:0 0 18px 2em;}
.workarea ul li {display:list-item; list-style:disc outside;}
.workarea ol {margin:0 0 18px 2.1em;}
.workarea ol li {display:list-item; list-style:decimal outside;}
.workarea ol li ul {margin-bottom:0em;}
.workarea ol li ul li {display:list-item; list-style:disc outside;}

.workarea ol li.marker-disk {list-style-type:disc;}

.workarea table {width:100%; border:0px; padding:0px; border-collapse:collapse;}
.workarea table tr.bottom-center {text-align:center; vertical-align:bottom;}
.workarea table tr.center2d {text-align:center; vertical-align:middle;}
.workarea table tr.top-center {text-align:center; vertical-align:top;}
.workarea table tr.center2d td.item-name {text-align:left; padding-left:7px;}
.workarea table tr.center2d td.char-name {text-align:left; padding-left:5px;}
.workarea .center2d .char-name .center2d {text-align:center; vertical-align:middle;}
.workarea .center2d .char-name .center2d .char-name {text-align:left; padding-left:5px;}
.workarea table td.width-half {width:50%}
.workarea table td.width-25pc {width:25%}
.workarea table td.width-20pc {width:20%}
.workarea table td.width-15pc {width:15%}
.workarea table td.width-10pc {width:10%}

.workarea table.table_of_favor {
	width:100%;
	background-color:#fff;
	border:1px solid #999999;
	border-collapse:collapse;
	margin:0px; padding:0px;
}
.workarea table.table_of_favor tr.candidate {
	text-align:center; vertical-align:middle;
}
.workarea table.table_of_favor tr.candidate img.candidate_foto {
	margin:5px; border:1px solid #3399CC;
}
.workarea table.table_of_favor tr.candidate br.fv_margin {
	margin:15px 0px;
}
.workarea table.table_of_favor td.row_separator {
	border-bottom:1px solid #999999; border-collapse:collapse;
}
.workarea table.table_of_favor td.row_separator span.font_type {
	font-family:georgia,palatino;
}
.workarea table.table_of_favor td.row_separator span.font_type span.font_size {
	font-size:medium;
}

.workarea img.partners-logo {border:none; margin:5px; vertical-align:middle;}
/* /Workarea/ */

/* News common */
.news-date-time {
	font-size:10px;
	line-height:18px;
	color:#004C98;
	text-transform:uppercase; 
}
.news-title, .news-title a {
	line-height:18px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
}
.news-preview p {
	font-size:11px;
	text-align:left;
}
/* /News common/ */

/* Home news */
.home-news {border-top:1px solid #777;}
.home-news table {width:100%; border-spacing:0px;}
.home-news table td.news-item {width:30%; padding:5px;}
.home-news img.preview-picture {float:left; margin:0px 4px 6px 0px;}
.home-news td.news-item {
	margin:0px;
	margin-bottom:15px;
	vertical-align:top;
}
.preview-picture {border:1px solid #E4E7E9;}
/* /Home news/ */

/* News List */
div.news-list {margin:0 0 2em;}
div.news-item {margin:0 0 1.3em;}
div.news-date {margin:0 0 0.5em;}
div.news-title {font-size:1.2em; margin:0 0 0.5em;}
a.news-detail-link {display:block; margin:1em 0 0; outline:none;}
/* /News List/ */

/* Feedback form */
div.feedback-status {
	text-align:center;
	font-weight:bold;
	padding:1em 0em;
}
div feedback-status div status-ok {color:green;}

div.feedback-form table td {padding-left:5px;}

div.feedback-form {font-size:11px; color:#004C98;}
div.feedback-form span.mandatory_field {color:red;}

div.feedback-form input {
	width:150px;
	padding:2px;
	border:1px solid #888;
	background:#D1D2D4;
}
div.feedback-form select {
	width:250px;
	padding:2px;
	border:1px solid #888;
	background:#D1D2D4;
}
div.feedback-form textarea {
	width:250px;
	height:100px;
	padding:2px;
	border:1px solid #888;
	background:#D1D2D4;
}

div.feedback-form table tr td.reset {
	text-align:left;
}
div.feedback-form input.reset {
	width:80px;
	font-size:10px;
	border:none;
	background:#333;
	color:#fff;
	text-transform:uppercase;
}

div.feedback-form table tr td.submit {
	text-align:right;
	padding-right:7px;
}
div.feedback-form input.submit {
	width:80px;
	font-size:10px;
	border:none;
	background:#004C98;
	color:#fff;
	text-transform:uppercase;
}
/* /Feedback form/ */


/* Footer */
.footer {
	position:relative;
	background-color:#004C98;
	height:38px;
	font-family:'PT Sans Narrow', sans-serif;
	letter-spacing:1px;
	
}
.footer table {border:0px; padding:0px; border-collapse:collapse;}
.footer table tr {height:38px;}
.footer table td#leftmenu-bottom {
	width:256px;
	background:url(images/leftmenu-bottom.jpg) no-repeat;
}
/* /Footer/ */

/* Bottom menu */
.menu-bottom {width:674px; text-align:center;}
.menu-bottom #footer-links {margin:0px; padding:0px; list-style:none;}
.menu-bottom #footer-links li {display:inline; margin-right:30px;}
.menu-bottom #footer-links a {
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
/* /Bottom menu/ */

/* Copyright */
.copyright {
	padding:10px;
	background:#FFF;
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	text-align:center;
}
.copyright a:link {color:#666; text-decoration:none;}
.copyright a:hover {text-decoration:underline;}
/* /Copyright/ */

/* Navigation */
div.navigation {font-size:100%; line-height:200%;}
span.navigation-title {padding-right:0.65em; font-weight:bold;}
div.navigation a {text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page {padding:0.2em 0.3em;}
div.navigation span.arrow {font-size:100%; font-family:Times, serif;}
div.navigation span.ctrl {font-size:85%;}
/* /Navigation/ */

/* Site Map */
table.map-columns {width:100%;}
table.map-columns td {vertical-align:top; padding:0;}
table.map-columns ul {padding:0 0 2em 0; font-weight:bold;}
table.map-columns li {margin:0 0 1.5em 0 !important;}
table.map-columns li li {margin:0 0 0.6em 0 !important;}
table.map-columns ul ul {
	font-weight:normal;
	padding:0 0 0 1.5em;
	margin:0.6em 0;
}
/* /Site Map/ */

/* Content Block List */
dl.block-list {margin:0 0 3.2em 0; padding:0;}
dl.block-list dt {margin:0; padding:0 0 0.3em; font-size:1em;}
dl.block-list dd {margin:0 0 1.8em; padding:0; font-size:0.85em;}
/* /Content Block List/ */

/* Information Box */
div.information-box .r1 {border-left:1px solid; border-right:1px solid;}
div.information-box .r0 {border-left:1px solid; border-right:1px solid;}
div.information-box-content {font-size:0.9em; padding:12px 15px;}
/* /Information Box/ */

/* Forms */
div.content-form div.form-input input,
div.content-form div.form-input textarea,
div.content-form div.form-input select {
	border:1px solid;  
	border-color:#777 #CCCCCC #CCCCCC #777
}

div.content-form div.field label.field-title {font-size:1.117em;}
/* /Forms/ */